vicare

module (bold = default) build dependencies
vicare/0.4
vicare/0.4b

also see Using Software.